[Wine] Wine problem with Orcs Must Die

tparker tparker at etherstorm.net
Mon Oct 31 10:12:13 CDT 2011

On 10/31/2011 09:34 AM, playw wrote:
> wine 1.0.1

That version of wine is very old. Your errors say you are missing 
MSVCR90.dll, but your best bet is to update to a current version of Wine 
(1.3.31) and try the game again since the missing .dll may already be 
included in the newer Wine version.

More information about the wine-users mailing list